.breadcrumb {
  position: absolute;
  // width: 100%;
  z-index: 10;
  margin: 30px 0 10px;

  @media only screen and (max-width: 1200px){
    margin: 10px 0 10px 26px
  }

  .cmp-breadcrumb__list {
    display: flex;

    .cmp-breadcrumb__item {
      margin: 0 5px 0 10px;
      font-size: 12px;
      text-transform: capitalize;
      font-weight: 600;

      &::after {
        content: '\f054';
        font-family: 'Font Awesome 6 Free';
        font-weight: 900;
        font-size: 10px;
        margin-left: 10px;
      }

      &:first-child {
        margin-left: 0;
      }

      &:last-child::after {
        content: unset;
      }
    }

    .cmp-breadcrumb__item.cmp-breadcrumb__item--active {
      span {
        color: #e90000;
      }
    }
  }
}